#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-5cb1JnqWyl8DaBUUeMNJ7i
key:                  linear-1.22-5cb1JnqWyl8DaBUUeMNJ7i
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  2e939e383ade2b7273bd89857d3dd117
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.2.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-5cb1JnqWyl8DaBUUeMNJ7i
depends:
    adjunctions-4.4.2-7KxU6iX0rSlDDuyTAaw2TR base-4.16.4.0
    base-orphans-0.8.8.2-F0cU82098pt1rE1CHpSPo3 binary-0.8.9.0
    bytes-0.17.4-CIbaMtmstD2KxGjwh79uFJ
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    deepseq-1.4.6.1 distributive-0.6.2.1-Kxj5MwJZGx35rQbHU8vD5D
    ghc-prim-0.8.0 hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    indexed-traversable-0.1.4-1ZgRu3clc7eBgLb32DaEJR
    lens-5.2.3-8lYAGRbsVBB5Dn410nzJey
    random-1.2.1.2-16EsFile9CO8LN79UJ2fx
    reflection-2.1.8-43NYmvWstTX5hkC5x9ttcq
    semigroupoids-5.3.7-FvvNHk7UKJ3E99Kg3kwSzT
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

